Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse installer (x86) won't on Raspberry Pi (ARM)
Eclipse installer (x86) won't on Raspberry Pi (ARM) [message #1769665] Wed, 02 August 2017 13:53 Go to next message
Anne Creek is currently offline Anne CreekFriend
Messages: 275
Registered: September 2014
Senior Member
I can download Linux 32 bits version of Eclipse Installer to Ubuntu .
I can "run" it and sort of works.
I can download Linux 32 bits version of Eclipse Installer to Rasbpian ( Raspberry Pi hardware).
Instead of "run" I get a dialog enabling me to "execute", but it won't.

I have been told that I cannot run x86 application on ARM architecture.

All I am asking - it that true?

Re: Eclipse installer (x86) won't on Raspberry Pi (ARM) [message #1769678 is a reply to message #1769665] Wed, 02 August 2017 15:12 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 30916
Registered: July 2009
Senior Member
Sorry, I don't know the first thing about Rasbpian, but if it's not x86, it's not likely to work, no.
Re: Eclipse installer (x86) won't on Raspberry Pi (ARM) [message #1769698 is a reply to message #1769678] Wed, 02 August 2017 18:14 Go to previous message
Tauno Voipio is currently offline Tauno VoipioFriend
Messages: 530
Registered: August 2014
Senior Member
Raspberry is an ARM, and it has already been told to the OP that he should either use Eclipse for a remote target or use an IDE suitable for Raspberry, e.g. Anjuta.


--

Tauno Voipio
Previous Topic:Eclipse (Oxygen) does not release lock on workspace
Next Topic:Eclipse still running old project
Goto Forum:
  


Current Time: Sat Feb 29 05:08:55 GMT 2020

Powered by FUDForum. Page generated in 0.03299 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top